<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title> Inclusão de planilhas </title>
   
  
	<link href="https://fonts.googleapis.com/css?family=Lato:300,400,700,900|Poppins:300,400,600,700,900|Roboto:300,400,500,700,900&display=swap" rel="stylesheet">
	<link rel="stylesheet"  href="css/style.css" >
	<link rel="stylesheet"  href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!-- <link rel="icon" href="img/favicon.ico"> -->
    <!-- <script src="cdn.datatables.net/1.10.20/js/jquery.dataTables.min.js"></script> -->


</head>
<body>

    <div>
        <p class="titulo">Planilhas</p>
      </div>
    <div class=" artboard" id="">
        <div class="form-itens">
            <label>ArtBoards</label>
            <input class="input-dados f-right" id="artboards" type="text" name="artboard" autocomplete="off" placeholder="" required>
        </div>        
    </div>

  <form id="test-form">
        <hr>
    <div class="" id="form-all">

        <div class="form-itens">   
            <input  class="input-dados-key input-padrao"  type="text"  autocomplete="off" placeholder="artID" required value="id" data-key="1">
            <input class="input-dados f-right"  type="text"  autocomplete="off" placeholder="valor art id 01111" value="ziza1"required data-val="1"> 
          
            
        </div>
        <div class="form-itens">
            <input class="input-dados-key input-padrao"type="text" autocomplete="off" placeholder="artID" required value="texto" data-key="2">
            <input class="input-dados f-right"  type="text" autocomplete="off" placeholder="" required value="ziza2" data-val="2">
        </div>
        <div class="form-itens">
            <input class="input-dados-key input-padrao"  type="text"  autocomplete="off" placeholder="artID" required value="imagem" data-key="3">
            <input class="input-dados f-right"  type="text" autocomplete="off" placeholder="" required value="ziza3" data-val="3">
        </div>
      
    </div>
    <div class="carrega-itens" id="create-inputs">
        <div class="carrega-box"><span class="line-b"><i class="material-icons">control_point</i></span>Carrega mais</div>
    </div>
        <div class="btn-all modal-clear" id="modal-dados-enviados">
        <p class="modal-tittle">Dados enviados</p>
        </div>
        <div class="btn-all modal-clear" id="modal-preencher-campos">
        <p class="modal-tittle">Prencha todos o campos</p>
        </div>
    <div class="" id="blur"></div>
 
    <div class="btn-all modal-clear" id="modal-confirm" >
        <p class="modal-tittle">Deseja limpar os campos preenchidos?</p>
        <div class="btns-modal">
            <div class="btn-line">
                <button class="button" type="button"  onclick="confirmClear()">Sim</button>
              </div>
              <div class="btn-line">
                <button class="button" type="button" onclick="exitModal()" >Não</button>
              </div>
        </div>
    </div>
  
   
  
    <div class="btn-all btns-form">
       
        <button class="button" type="reset" value="Reset">reset</button>
    </div>
  </form>
  <div class="btn-all btns-form">
    <div class="btn-line">
        <button class="button" type="button"onclick="openModal()" >Limpar Dados</button>
    
        
    
    </div>

    <div class="btn-line">
        <button type="button" id="submit-form" class="button">Pop Json</button>
    </div>
    <div class="btn-line">
        <button type="button"id="download-json" class="button">Download Json</button>
    </div>
    <div class="btn-line">
        <button type="button" id="clear-local-storge" class="button">Limpar json</button>
    </div>
    
</div>
  <!-- <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script> -->
  <script src="js/index.js"></script>  
</body>
</html>